# Run on boot
exec-once = uwsm app -S out -- zshell-cli shell start
exec-once = uwsm app -S out -- obs --scene "Recording" --startreplaybuffer --minimize-to-tray
exec-once = uwsm app -S out -- /usr/bin/otd-daemon
exec-once = uwsm app -S out -- ideskpet start
exec-once = uwsm app -S out -- hyprpm reload
exec-once = uwsm app -S out -- Telegram -startintray 
exec-once = uwsm app -S out -- discord --start-minimized
exec-once = uwsm app -S out -- steam -silent

# Sourcing config files
source = ~/.config/hypr/conf/animations/InoriShio-animation.conf
source = ~/.config/hypr/conf/custom.conf
source = ~/.config/hypr/conf/decorations/InoriShio-decoration.conf
source = ~/.config/hypr/conf/environments/nvidia.conf
source = ~/.config/hypr/conf/keybindings/InoriShio-Keybindings.conf
source = ~/.config/hypr/conf/layers.conf
source = ~/.config/hypr/conf/layouts/computer.conf
source = ~/.config/hypr/conf/layouts/keyboard.conf
source = ~/.config/hypr/conf/misc.conf
source = ~/.config/hypr/conf/monitors/InoriShio-Display.conf
source = ~/.config/hypr/conf/windowrules/default.conf
source = ~/.config/hypr/conf/windows/default.conf
source = ~/.config/hypr/conf/scripts.conf
